
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "dapi/version"

Gem::Specification.new do |spec|
  spec.name          = "dapi"
  spec.version       = Dapi::VERSION
  spec.authors       = ["Dapi"]
  spec.email         = ["dev@dapi.co"]

  spec.summary       = %q{Ruby Library for Dapi Connect API.}
  spec.homepage      = "https://github.com/dapi-co/dapi-ruby"
  spec.license       = "MIT"

  
  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.17"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
